.tableheader
{
	background-color:#49789F;
	color:#fff;
}
.tablefooter
{
	background-color:#49789F;
	color:#fff;
	font-weight:bold;
	font-size:14px;
}
.clublogo
{
	padding-right: 20px !important;
}
h1
{
	padding-bottom:0px !important;
	margin-bottom:-20px !important;
}

h3
{
	margin-bottom:0px !important;
}

.trophyHeader
{
	padding-left:10px;
	background-color:#3E638B;
	color:#fff;
	
}
.trophyDetail
{
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#F8D8B0;
}


